import { PropertyValues } from 'lit';
import { TiniElement } from 'tinijs';
export declare class IconEthereumComponent extends TiniElement {
    static readonly defaultTagName = "icon-ethereum";
    static styles: any;
    scale?: string;
    scheme?: string;
    willUpdate(changedValues: PropertyValues): void;
    protected render(): any;
}
export declare const IconEthereum: any;
